[setup]
GameName = ΌΩΓζΖοΚΏΑϊΖο
ExeIcon  = game.ico
ExeName  = Game.exe
ExeDir   = 
ExeParam = 
WebId=8721
BoxId=-2
[repair]
NextDisplay =1
DownPath = \download
[update]
XmlLastTime=1404380141
Lastdate=2014- 7- 3
